Source: libjson-pointer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Michael Prokop <mika@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl (>= 0.380000),
               perl (>= 5.13.10)
Build-Depends-Indep: libclass-accessor-lite-perl,
                     libclone-perl (>= 0.36),
                     libjson-perl (>= 2.53),
                     libtest-exception-perl (>= 0.31),
                     liburi-perl (>= 1.60)
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjson-pointer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjson-pointer-perl.git
Homepage: https://metacpan.org/release/JSON-Pointer
Testsuite: autopkgtest-pkg-perl

Package: libjson-pointer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-lite-perl,
         libclone-perl (>= 0.36),
         libjson-perl (>= 2.53),
         liburi-perl (>= 1.60),
         perl (>= 5.13.10)
Description: Perl implementation of JSON Pointer (RFC6901)
 JSON::Pointer implements JSON Pointer (http://tools.ietf.org/html/rfc6901),
 and provides some useful operator from JSON Patch
 (http://tools.ietf.org/html/rfc6902).
 .
 JSON Pointer is available to identify a specified value in a JSON document,
 and it is simillar to XPath.
